IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_EXTERNO_PARC' AND OBJECT_ID = OBJECT_ID('EST_PROD_TBL_FIDEL_INTEGRADORA'))
BEGIN
	ALTER TABLE [dbo].[EST_PROD_TBL_FIDEL_INTEGRADORA] ADD [CD_EXTERNO_PARC] [varchar](100) NOT NULL CONSTRAINT DF_EST_PROD_TBL_FIDEL_INTEGRADORA_CD_EXTERNO_PARC DEFAULT ''
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'URL' AND OBJECT_ID = OBJECT_ID('EST_PROD_TBL_FIDEL_INTEGRADORA'))
BEGIN
	ALTER TABLE [dbo].[EST_PROD_TBL_FIDEL_INTEGRADORA] ADD [URL] [varchar](100) NOT NULL CONSTRAINT [DF_EST_PROD_TBL_FIDEL_INTEGRADORA_URL]  DEFAULT ''
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'USUARIO' AND OBJECT_ID = OBJECT_ID('EST_PROD_TBL_FIDEL_INTEGRADORA'))
BEGIN
	ALTER TABLE [dbo].[EST_PROD_TBL_FIDEL_INTEGRADORA] ADD [USUARIO] [varchar](100) NOT NULL CONSTRAINT [DF_EST_PROD_TBL_FIDEL_INTEGRADORA_USUARIO]  DEFAULT ''
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'SENHA' AND OBJECT_ID = OBJECT_ID('EST_PROD_TBL_FIDEL_INTEGRADORA'))
BEGIN
	ALTER TABLE [dbo].[EST_PROD_TBL_FIDEL_INTEGRADORA] ADD [SENHA] [varchar](100) NOT NULL  CONSTRAINT [DF_EST_PROD_TBL_FIDEL_INTEGRADORA_SENHA]  DEFAULT ''
END
 
GO
